@charset "UTF-8";
	
/*****************************************************-
SP用（各機種共有；販売促進・フローティングバナー）
- ****************************************************/
/*.dis_none { display: none; }*/

#header2017 a{ display: inline;}

header .sp-fix-info-ttl {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    display: flex;

}

header .sp-fix-info-ttl p {	
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	width: 100%;
	min-height: 45px;
	padding: 0 8px 0 0!important;
	background-color: #b61f1f;
	cursor: pointer;
	color: #FFF;
	line-height: 1;
}

header .sp-fix-info-ttl p span {
	display: flex;
	flex-wrap: wrap;
	/*flex: 1;*/
	width: 57%;
	align-items: center;
	font-size: 1.5rem;
	margin:5px 8px;
	word-break: break-word;
}

header .sp-fix-info-ttl p a{
	font-size:83.333%;
	background: #fff;
	color: #b61f1f;
	font-weight: bold;
	display: flex !important;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	padding: 0 8px;
	border-radius:5px;
	margin:10px 0;
}

.floating_banner a{
	position: fixed;
	bottom: 5px;
	left: 65%;
	display: block;
	width: 65%;
	overflow: hidden;
	margin-left: -49%;
	background: #002e73;
	font-weight: 300;
	text-align: center;
	text-decoration: none;
	padding: 8px 0;
	color: #fff;
	font-size: 2.4rem;
	line-height: 1.2;
	z-index: 999;
	border-radius:10px;
}

